/* dAve Hollinghurst - CSS Document */
/*  Alive page  */
/* 10.9.2010 */

	
#window-alive {
	height: 380px;
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/alive/main.jpg) no-repeat 0 0;
	z-index: 1;
	overflow: auto;
	}	
	
#window-alive #spacerTop {
	height: 20px;
	margin: 0;
	padding: 0;
	}

#window-alive #showTop {
	float: left;
	height: 204px;
	width: 448px;
	margin: 40px 20px 20px 20px;
	padding: 6px 6px 0 6px;
	color: #FFFFFF;
	line-height: 10px;
	text-align: left;
	background: url(../images/alive/show-1.png) no-repeat top left;
	}

#window-alive #entry {
	width: 900px;
	margin: 10px 0px 10px 20px;
	padding: 0;
	color: #CCCCCC;
	}

#window-alive #entry #left {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 6px;
	width: 500px;
	line-height: 10px;
	text-align: left;
	background: url(../images/alive/show-1.png) repeat top left;
	}

#window-alive #entry #right {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 10px;
	background: url(../images/alive/show-2.png) repeat top left;
	}

#window-alive #entry #right img{
	padding: 0px;
	margin: 20px 40px 20px 40px;
	}

#window-alive #entry #clearSpacer {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	}
	
#window-alive #entry h3 {
	font-weight: normal;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding: 10px 0px 6px 0px;
	margin: 0px 0px 8px 0px;
	color: #CCCCCC;
	width: 500px;
	}
	
#window-alive #entry h2 {
	font-weight: normal;
	font-size: 14px;
	padding: 0;
	margin: 4px 0px 6px 0px;
	color: #FFFFFF;
	}
	
#window-alive #entry p {
	font-size: 12px;
	line-height: normal;
	color: #999999;
	padding: 0px 6px 10px 0px;
	}

#window-alive #entry a:link { 
	font-weight: none; 
	text-decoration: none; 
	color: #FFFFFF;
	}
	
#window-alive #entry a:visited { 
	font-weight: none; 
	text-decoration: none; 
	color: #FFFFFF;
	}
	
#window-alive #entry a:hover, a:active {
	text-decoration: underline; 
	color: ##CC9900;
	}
	
#window-alive #spacerBottom {
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
	}

#submenu-alive {
    height: 35px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/alive/submenu.jpg) no-repeat left;
	z-index: 3;
	}
	
